
Foreman - Bug #14304

Delete a certificate that what not already signed

03/21/2016 01:50 PM - Loic FONTAINE

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you try to delete a certificate that was not already signed : You have a message that tells you that's done but the certificate is

always in the database.

Related issues:

Is duplicate of Smart Proxy - Bug #3995: pending certificates don't get delet... Rejected

History

#1 - 03/21/2016 04:36 PM - Anonymous

Please see if #3995 describes the behaviour, you're seeing.

#2 - 03/22/2016 04:09 AM - Dominic Cleal

- Is duplicate of Bug #3995: pending certificates don't get deleted with puppet 3.x added

#3 - 03/22/2016 04:09 AM - Dominic Cleal

- Status changed from New to Duplicate
